# -*- coding: utf-8 -*-
"""
Created on Thu Oct 10 00:02:33 2019

@author: Faradars-pc2
"""

#esme_file = 'data1.txt'
#with open(esme_file) as f:
#    for khat in f:
#        print(khat)

esme_file = 'data1.txt'
with open(esme_file) as f:
    khotut = f.readlines()
    
for khat in khotut:
    print(khat)    

